@font-face {
    font-family: 'Abel';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../../fonts/abel-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/abel-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

:root {
    --base:   #63666a;
    --blue:   #0b4ea2;
    --red:    #ee1c25;
    --green:  #2ecc40;

    --base0:    #ffffff;
    --base20:   #f2f2f3;
    --base40:   #e5e5e6;
    --base60:   #caccce;
    --base80:   #a3a5a8;
    --base100:  #000000;

    --accent: var(--red);
    --text:   #4a4c4f;
    --link:   #8e0b11;
    --shadow: 1px 1px #000000;

    --season-1: #FF6400;
    --season-2: var(--red);
    --season-3: #11871B;
    --season-4: #4E4EFF;
    --season-5: #000000;

    --menu:        var(--base40);
    --background:  var(--base0);

    --footer-text: var(--base40);
    --footer-bg:   #313335;

    --m-font: Abel, sans-serif;
    --m-radius: .25rem;
    --m-color: var(--base0);
    --m-error: var(--red);
    --m-success: var(--green);
}

html, body, div, h1, h2, h3, h4, h5, h6, img, li, nav, ol, p {
    box-sizing: border-box;
    margin: 0;
    outline: none;
    padding: 0;
}

h1.referral {
    display: none !important;
}

.juicer-feed {
    padding: 1rem !important;
}

body {overflow-x: hidden;}

body, button, input, select, textarea {
    font-family: Abel, sans-serif;
    font-size: 1.5rem;
    color: var(--text);
}

.container > * {
    padding: 0 2rem;
}

.container > form, .container > .no-padding {
    padding: 0 1rem;
}

main {
    padding: 2rem 0;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: var(--link);
}

h1 {
    font-size: 2.5rem;
    color: var(--accent);
    text-shadow: var(--shadow);
    text-transform: uppercase;
}

h2 {
    font-size: 2rem;
    margin-top: 1.5rem;
}

h3 {
    font-size: 1.25rem;
    margin-top: 1.75rem;
}

h4 {
    font-size: 1.75rem;
}

h5 {
    font-size: 1.5rem;
}

h6 {
    font-size: 1rem;
    font-weight: normal;
}

h1 + h2 {
    margin-top: 1rem;
}

p, ol {
    margin-bottom: 1rem;
}

ol {
    padding: 1rem 2rem;
}

li {
    margin-bottom: .5rem;
}

.responsive {
    display: block;
    width: 100%;
    height: auto;
}

@media only screen and (min-width: 48em) {

    body { font-size: 1.5rem; }
    h1 { font-size: 3.5rem; }
    h2 { font-size: 2.5rem; }
    h3 { font-size: 1.5rem; }
    main { padding: 4rem 0; }
}

/*---------------------------
HEADER
---------------------------*/
body > header {
    position: fixed;
    display: flex;
    top: 0;
    width: 100vw;
    height: 4rem;
    z-index: 1500;
    padding-right: 1rem;
    background-color: var(--base0);
    transition: top .5s ease-in-out;
}

body > header.scroll {
    top: -10rem;
}

body > header.scroll-up {
    top: 0;
    border-bottom: 1px solid var(--base40);
}

body > header > a {
    position: relative;
    display: block;
    margin: 1rem;
    z-index: 100;
}

#logo, #logo-small {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    transition: all .5s;
    z-index: 150;
}

#logo-small {
    margin-top: -10rem;
    z-index: 140;
}

body > header.scroll #logo {
    margin-top: -10rem;
}

body > header.scroll #logo-small {
    margin-top: -.5rem;
}

body.nav-open {
    overflow: hidden;
}

body.nav-open nav {
    overflow: scroll;
    left: 0;
}

nav {
    position: fixed;
    left: -100%;
    top: 0;
    padding: 6rem 0 2rem 0;
    height: 100vh;
    width: 100%;
    background-color: var(--base0);
    transition: .5s ease-in-out;
    overflow-y: auto;
    z-index: 10;
    font-size: 2rem;
}

#nav-toggle {
    position: absolute;
    top: 1.375rem;
    right: 3rem;
    width: 1.75rem;
    height: 1.25rem;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 150;
}

#nav-toggle span {
    display: block;
    position: absolute;
    height: .25rem;
    width: 100%;
    background: var(--accent);
    border-radius: .125rem;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

#nav-toggle span:nth-child(1) {
    top: 0;
}

#nav-toggle span:nth-child(2),#nav-toggle span:nth-child(3) {
    top: .5rem;
}

#nav-toggle span:nth-child(4) {
    top: 1rem;
}

body.nav-open #nav-toggle span:nth-child(1), body.nav-open #nav-toggle span:nth-child(4) {
    opacity: 0;
}

body.nav-open #nav-toggle span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

body.nav-open #nav-toggle span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.menu-item {
    display: block;
}

.menu-item > a {
    padding: 1rem 2rem;
    text-shadow: 1px 1px #ffffff;
    color: var(--text);
    display: block;
    transition: all .5s;
    border-top: 1px solid var(--base40);
}

.menu-item:last-child {
    padding-right: 1rem;
}

.menu-item > a > img {
    display: inline-block;
    margin-top: .75rem;
    transition: all .5s;

}

.menu-item:last-child > a {
    border-bottom: 1px solid var(--base40);
}

.menu-item > a:hover {
    background-color: var(--menu);
}

.menu-sub {
    display: none;
    font-size: 1.5rem;
    line-height: 3rem;
    padding-bottom: 1.5rem;
}

.menu-sub a.language img {
    display: inline;
    padding-right: 1rem;
    vertical-align: middle;

}

.menu-sub a span {
    display: inline;
    vertical-align: middle;
    margin-top: .125rem;
}

@media only screen and (min-width: 62em) {

    body > header {
        background-color: transparent;
        height: 6rem;
        overflow: visible;
    }

    body > header.menu-open {
        height: 100%;
    }

    body > header.scroll {
        height: 4rem;
        background-color: var(--base0);
    }

    nav {
        display: flex;
        position: initial;
        left: unset;
        top: unset;
        padding: 0;
        line-height: 4rem;
        text-align: right;
        height: initial;
        background-color: transparent;
        overflow: hidden;
        font-size: 1.25rem;
    }

    body.nav-open {
        overflow: unset;
    }

    body.nav-open nav {
        overflow: unset;
    }

    #nav-toggle {
        display: none;
    }

    .menu-item > a, .menu-item:last-child > a {
        display: block;
        line-height: 3.5rem;
        border-top: .25rem solid transparent;
        border-bottom: .25rem solid transparent;
        height: 3.5rem;
        overflow: hidden;
    }

    .menu-item > a:hover, .menu-item.menu-active > a {
        background-color: var(--menu);
        border-top: .25rem solid var(--accent);
    }

    header.scroll .menu-item > a {
        line-height: 1.5rem;
    }

    header.scroll .menu-item > a > img {
        margin-top: -.25rem;
    }

    .menu-sub {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        line-height: 2rem;
        background-color: var(--menu);
        margin-top: 8rem;
        opacity: 0;
        visibility: hidden;
        box-shadow: 0 1rem 1rem rgba(0,0,0,.75);
        white-space: nowrap;
        transition: all .5s ease-in-out;
        padding: 3rem 0;
    }

    .menu-sub .row {
        padding-top: 1rem;
    }

    .menu-sub-init {
        border-right: 1px solid var(--base);
    }

    .menu-sub a {
        display: inline-block;
        margin-bottom: .5rem;
    }

    .menu-sub h4 {
        color: var(--accent);
        font-size: 2.5rem;
        text-shadow: var(--shadow);
        text-transform: uppercase;
    }

    .menu-sub .row > div {
        padding: 1rem 2rem;
    }

    .menu-active .menu-sub {
        visibility: visible;
        margin-top: 6rem;
        opacity: 1;
    }

    body > header.scroll .menu-active .menu-sub {
        margin-top: 4rem;
    }

}

@media only screen and (min-width: 75em) {

    nav {
        font-size: 1.5rem;
    }

}

/*---------------------------
TITLE
---------------------------*/
.title-banner, .title-slideshow, .title-fullscreen {
    position: relative;
    display: block;
    overflow: hidden;
    align-items: center;
    width: 100%;
    height: calc(100vw * .375);
    max-height: 40rem;
    margin-top: 4rem;
}

.title-fullscreen {
    height: 80vh;
    max-height: unset;
    position: relative;
}

.title-fullscreen > img.responsive {
    position: absolute;
    left: 50%;
    height: calc(100vh - 4rem);
    width: unset;
    min-width: 50rem;
    transform: translateX(-50%);
}

.title-slideshow {
    display: block;
}

.title-slick {
    max-height: 40rem;
}

.title-fullscreen video {
    position: absolute;
    left: 50%;
    height: 100%;
    transform: translateX(-50%);
}

.title-fullscreen p {
    position: absolute;
    font-size: 3rem;
    color: #ffffff;
    bottom: 1rem;
    opacity: 0.75;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 4px 4px 2px #000000;
    width: 100%;
}

.video-control {
    position: absolute;
    bottom: 50%;
    right: 2rem;
    font-size: 1rem;
    color: var(--background);
    cursor: pointer;
    width: 1.5rem;
    height: 1.5rem;
    border: 2px solid var(--background);
    border-radius: 1rem;
    text-align: center;
    opacity: .75;
}

.video-control i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

@media only screen and (min-width: 35em) {

    .video-control {
        bottom: 3rem;
    }

}

@media only screen and (min-width: 62em) {

    .title-banner, .title-slideshow, .title-fullscreen {
        margin-top: 6rem;
    }

    .title-fullscreen p {
        font-size: 5rem;
    }

    .video-control {
        font-size: 1.5rem;
        width: 2.5rem;
        height: 2.5rem;
        border-radius: 1.5rem;
        bottom: 4rem;
    }

}

@media only screen and (min-width: 75rem) {

    .title-fullscreen {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        max-height: unset;
        margin-top: unset;
        align-items: start;
    }

    .title-fullscreen > img.responsive, .title-fullscreen video {
        position: unset;
        left: unset;
        transform: unset;
        min-width: 100%;
        min-height: 100vh;
        width: auto;
        height: auto;
        object-fit: cover;
    }

    .title-fullscreen + main {
        margin-top: 100vh;
    }

    .title-fullscreen p {
        font-size: 7rem;
        bottom: 4rem;
    }

    .video-control {
        font-size: 1.5rem;
        width: 2.5rem;
        height: 2.5rem;
        border-radius: 1.5rem;
        right: 4rem;
        bottom: 8rem;
    }
}

/*---------------------------
FOOTER
---------------------------*/
footer {
    width: 100%;
    background-color: var(--footer-bg);
    border-top: 3px solid var(--accent);
    color: var(--footer-text);
    font-size: 1.2rem;
    line-height: 1.8rem;
    padding: 0 1rem;
}

footer .footer-content {
    padding: 1rem;
}

footer h4 {
    color: var(--accent);
    font-size: 1.5rem;
    text-shadow: var(--shadow);
    text-transform: uppercase;
    padding: 1rem 0 .25rem 0;
}

footer p {
    margin-bottom: .5rem;
}

footer p.p-dist {
    margin: 1.5rem 0 2rem 0;
}

footer .inline-icons i {
    width: 2rem;
}

footer .social-icons {
    font-size: 2rem;
    word-spacing: .5rem;
}

footer > div:last-child {
    line-height: 4rem;
}
